1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Blindscan für Open PLI 3.0

Dieses Thema im Forum "VU+ Uno" wurde erstellt von mitschke, 24. Dezember 2012.

  1. mitschke
    Offline

    mitschke Board Guru

    Registriert:
    5. März 2008
    Beiträge:
    1.389
    Zustimmungen:
    370
    Punkte für Erfolge:
    0
    Beruf:
    Techniker
    Ort:
    Linux-User-Team
    Gibt es ein Blindscan Plugin für Open PLI 3.0 !

    • :emoticon-0133-wait:
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. rokoko
    Offline

    rokoko Newbie

    Registriert:
    2. April 2012
    Beiträge:
    1
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    AW: Blindscan für Open PLI 3.0

    Das PlugIn heißt satscan

    Hab es gerade unter OpenPLI 3.0 installiert und kurz angetestet.


    Kannst Du Dir folgendermaßen genauer ansehen/installieren:


    • per telnet oder ssh auf die box verbinden


    • opkg update <return>
    • opkg list | grep satscan <return>

    danach bekommst Du folgende bzw. eine ähnliche Anzeige:

    enigma2-plugin-systemplugins-satscan - 1.3+git1+78c7d56f6ed498e378949b95f8d90f0862509594-r0 - enigma2-plugin-systemplugins-satscan version 1.3+git1+78c7d56f6ed498e378949b95f8d90f0862509594-r0
    enigma2-plugin-systemplugins-satscan-dev - 1.3+git1+78c7d56f6ed498e378949b95f8d90f0862509594-r0 - enigma2-plugin-systemplugins-satscan version 1.3+git1+78c7d56f6ed498e378949b95f8d90f0862509594-r0 - Development files


    Installation mit:
    • opkg install enigma2-plugin-systemplugins-satscan <return>


    Viele Grüße
    rokoko
     
    #2
    mitschke gefällt das.

Diese Seite empfehlen